body {
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #4d4d4d;
	background-color: #e3fffc;
	margin: 0;
	background-image: url(/image/users/185745/bgcolor/218574517280990576.PNG);
	background-position: top left;
	background-repeat: repeat-y;
}
/* Websites Accessibility
----------------------------------*/
.sop-screen-readers-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
/* Inputs & Placeholders
----------------------------------*/
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
}
::-webkit-input-placeholder { /* WebKit browsers */
	direction: rtl !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	direction: rtl !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	direction: rtl !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	direction: rtl !important;
}
.bgcolorTable {
	background-color: #c7fffc;
}
a {
	color: #660099;
}
a.changeLink14 {
	text-decoration: underline;
	color: #660099;
}
a.changeLink12 {
	text-decoration: underline;
	color: #660099;
}
a.changeLink10 {
	text-decoration: underline;
	color: #660099;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color:#4d4d4d;
}
.CenterTable {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 50px;
	padding-left: 50px;
	direction: rtl;
}
.tableColor {
	background-color: #e3fffc;
	FILTER: progid:DXImageTransform.Microsoft.Alpha( style=1,opacity=100,finishOpacity=0,startX=50,finishX=20,startY=50,finishY=255);
	color: #666666;
}
.menuTextColor {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #660099;
}
.menuTextOverColor {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #660099;
}
.subMenuTextColor {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #c8bdde;
}
.subMenuTextOverColor {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color:#660099;
}
.SideMenuSetting {
	width: 20px;
	background-color: #ffffff;
}
.SideMenuSetting_Right {
	width: 20px;
	background-color: #ffffff;
}
.SideMenuSetting_Left {
	width: 20px;
	background-color: #ffffff;
}
.menuD5431 {
	position: relative; border: 1px solid #ffffff; cursor: pointer; height: 25px;
}
.menuD5432 {
	position: relative; border: 1px solid #ffffff; height: 25px;
}
.backgroundToolRight {
	background-color: #936231;
}

.backgroundToolLeft {
	background-color: #936231;
}

/* This class is for main container of the menu bar */
div.MenuBarVerticalContainerLeft {
	margin: 0 3px 0 1px;
}

div.MenuBarVerticalContainerRight {
	margin: 0 1px 0 3px
}

/* This class is for main container of the menu bar */
ul.MenuBarVertical {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 100%;
	cursor: default;
	list-style-type: none;
	direction: ltr;
	z-index: 900 !important;
}

/* this class is active my the java-script code so dont delete this!!, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive {
	z-index: 1000;
}

/* This class is for menu item containers of the main container, the width of the children must be the same as the width of the parent (the main container) */
ul.MenuBarVertical li {
	width: 100%;
	margin: 0 0 2px 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	cursor: pointer;
	text-align: left;
	direction: ltr;
}

/* This is the sub-container properties */
/* Submenus should appear slightly overlapping to the right (X%) and up (-Y%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarVertical ul {
	width: 100%;
	margin: 0 0 0 100%;
	padding: 0;
	font-size: 100%;
	list-style-type: none;
	position: absolute;
	z-index: 1020;
	cursor: default;
	left: -1000em;
	display: none;
	top: 0;
}

/* This class is active by java-script, we set left/right to 100% so it comes onto the screen */
ul.MenuBarVertical ul.MenuBarSubmenuVisible {
	margin: 0;
	left: 100%;
	display: block;
}

/* Set the border for the main-container (ul) */
ul.MenuBarVertical {
	border: 0 solid transparent;
}

/* Set the border for all the sub-container's (ul) */
ul.MenuBarVertical ul {
	border: 1px solid #FFFFFF;
}

/* This is the sub-container item container properties */
/* Menu item containers are same fixed width as parent ,the width of the children must be the same as the width of the parent (the sub-container) */
ul.MenuBarVertical ul li {
	width: 100%;
	margin: 0;
	border-bottom: 2px solid #FFFFFF;
}

/* Define setting for the background-image/background-color of the main container li tag's */
ul.MenuBarVertical div.MainMenuBarBackgrounImage {
	width: 100%;
	background-color: #e8d6b8;
}

/* Define setting for all the a tag in the main-container */
ul.MenuBarVertical a {
	width: 94%;
	padding: 2px 0 2px 0;
	padding-right: 3%;
	padding-left: 3%;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	color: #000000;
	direction: ltr;
	text-align: left;
}

/* Define setting for all the a tag in the sub-container's */
ul.MenuBarVertical ul li a {
	color: #000000;
	background-color: #e8d6b8;
	font-size: 12px;
}

/* Define setting for all the a tag: hover in the main-container */
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus {
	background-color: #e8d6b8;
	color: #000000;
	text-decoration: none;
}

/* Define setting for all the a tag: hover in the sub-container's */
ul.MenuBarVertical ul li a:hover, ul.MenuBarVertical ul li a:focus {
	color: #000000;
	background-color: #e8d6b8;
}

/* Define setting for a tag:hover background image position of the main-container */
ul.MenuBarVertical a.MenuBarItemSubmenu {
	background-image: url(/images/icons/bollWhiteEn.gif);
	background-position: 95% 50%;
	background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the sub-container's */
ul.MenuBarVertical a.MenuBarItemSubmenuHover {
	background-image: url(/images/icons/bollWhiteEn.gif);
	background-position: 95% 50%;
	background-repeat: no-repeat;
}

/* Define setting for menu item that are open (when you select a menu and go in to his sub-menu there is a line mark ) */
ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible {
color: #000000;
	background-color: #e8d6b8;
}

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarVertical iframe {
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection {
ul.MenuBarVertical li.MenuBarItemIE {
	display: inline;
	f\loat: left;
}

}

/* The main container of the top menu */
table.topMenuContainer{
	width: 1050px;
	min-height: 25px;
	direction: rtl;
	background-color: #c8bdde;
	margin: 0 auto;
}

/* This class is for main container of the top menu bar */
ul.MenuBarHorizontal{
	width: 950px;
	padding: 0;
	position: relative;
	list-style-type: none;
	cursor: default;
	direction: rtl;
	margin: 0 auto;
}

/* this class is active my the java-script code so dont delete this!!, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive{
	z-index: 1000;
}

/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li{
	min-height: 25px;
	padding: 0;
	margin: 0 5.5px;
	list-style-type: none;
	position: relative !important;
	cursor: pointer;
	line-height: 25px;
	white-space: nowrap;
	direction:rtl;
	float:right;
	background-image: none;
}

/* This is the sub-container properties */
/* Submenus should appear slightly overlapping to the right (X%) and up (-Y%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul{
	width: 130px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1020;
	cursor: default;
	position: absolute;
	border: 1px solid #FFFFFF;
	border-bottom: 0;
	display: none;
	right: -1000em;
	background-color: #660099;
}

/* This class is active by java-script, we set left/right to 100% so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{
right: 0;
display: block;
}

/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li{
	width: 130px;
	min-height: 25px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #FFFFFF;
	white-space: normal;
	background-image: none;
}

/* Submenus should appear slightly overlapping to the right/left (x%) and up (y%) */
ul.MenuBarHorizontal ul ul{
	position: absolute;
	margin: 0 100% 0 0;
}

/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{
	top: 0;
	right: auto;
}

/* Menu items are a light gray block without padding and text decoration */
ul.MenuBarHorizontal a{
	min-height: 25px;
	padding: 0;
	margin: 0;
	color: #660099;
	display: block;
	cursor: pointer;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

/* Set a spacer for the arrow when we have a category */
ul.MenuBarHorizontal a div{
	padding-left: 20px;
}

/* Define setting for all the a tag: hover in the main-container */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {
	color: #660099;
	text-decoration: none;
	background-color: #c8bdde;
}

/* Define setting for all the a tag in the sub-container's */
ul.MenuBarHorizontal ul li a {
	width: 130px;
	color: #c8bdde;
	font-size: 14px;
}

/* Define setting for all the a tag: hover in the sub-container's */
ul.MenuBarHorizontal ul li a:hover, ul.MenuBarHorizontal ul li a:focus {
	color: #660099;
	background-color: #c8bdde;
}

/* Define setting for menu item that are open (when you select a menu and go in to his sub-menu there is a line mark ) */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible {
	color: #660099;
	background-color: #c8bdde;
}

/* define the line separator style */
ul.MenuBarHorizontal li.separator, ul.MenuBarHorizontal li.separator a, ul.MenuBarHorizontal li.separator a:hover{
	width: 10px;
	margin: 0;
	padding: 0;
	cursor: default;
	text-align: center;
	color: #660099;
	background-image: none;
	background-color : transparent;
}

/* Define setting for a tag background image position of the main-container */
ul.MenuBarHorizontal a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag background image position of the sub-container */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeft.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the main-container */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection{
	ul.MenuBarHorizontal li.MenuBarItemIE{
		display: inline;
	f\loat: right;
	}
}

/* Mobile Responsive
----------------------------------*/
#mobileToolbarMenu {
	width: 100%;
	height: 50px;
	line-height: 50px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2;
	display: table;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	background-color: #3C3C3C;
	border-bottom: 1px solid #111111;
}
#mobileToolbarMenu .mobileHeader {
	display: table-cell;
	width: 80%;
	padding: 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle
}
#mobileToolbarMenu .mobileMenu {
	display: none;
	width: 10%;
	text-align: left;
	z-index: 1;
	cursor: pointer;
	vertical-align: middle
}
#mobileToolbarMenu .mobileMenu .mobileMenuBun {
	text-align: center;
	margin: 0 auto;
	width: 24px;
	height: 24px;
	background-image: url(/site/include/newfeel/website3/ManageByDrag/images/icons/menuWhiteSmall.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#mobileToolbarMenu .mobilePhone {
	display: none;
	width: 10%;
	text-align: right;
	z-index: 1;
	cursor: pointer;
	vertical-align: middle
}
#mobileToolbarMenu .mobilePhone .mobilePhoneBun {
	text-align: center;
	margin: 0 auto;
	width: 24px;
	height: 24px;
	background-image: url(/Images/iconCleanV1/white/24x24/phone_speech_bubble.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
ul.MobileMenuHorizontal {
	position: absolute;
	left: 0;
	top: 47px;
	padding: 0;
	list-style-type: none;
	background-color: #3c3c3c;
	margin: 0;
}

ul.MobileMenuHorizontal li {
	display: list-item;
	padding: 0;
	list-style-type: none;
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	float: none;
}

ul.MobileMenuHorizontal li > a {
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}

ul.MobileMenuHorizontal > li ul {
	padding: 5px;
}

.FixedToScreen {
	visibility: hidden;
}

/* Anchor Button General Style */
a.anchor-button{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: 0.5em 2em 0.55em;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
a.anchor-button:hover{
	text-decoration: none;
}
a.anchor-button:active{
	position: relative;
	top: 1px;
}
/* Anchor Button Style 1 */
a.anchor-button.style-1{
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	background-image: -ms-linear-gradient(top,#666666 0%,#000000 100%);
}
a.anchor-button.style-1:hover{
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	background-image: -ms-linear-gradient(top,#444444 0%,#000000 100%);
}
a.anchor-button.style-1:active{
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	background-image: -ms-linear-gradient(top,#000000 0%,#666666 100%);
}
/* Anchor Button White Style 2 */
a.anchor-button.style-2{
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top, #fff, #ededed);
	background-image: -ms-linear-gradient(top,#ffffff 0%,#ededed 100%);
}
a.anchor-button.style-2:hover{
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top, #fff, #dcdcdc);
	background-image: -ms-linear-gradient(top,#ffffff 0%,#dcdcdc 100%);
}
a.anchor-button.style-2:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top, #ededed, #fff);
	background-image: -ms-linear-gradient(top,#ededed 0%,#ffffff 100%);
}
/* Anchor Button White Style 3 */
a.anchor-button.style-3{
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top, #00adee, #0078a5);
	background-image: -ms-linear-gradient(top,#00adee 0%,#0078a5 100%);
}
a.anchor-button.style-3:hover{
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top, #0095cc, #00678e);
	background-image: -ms-linear-gradient(top,#0095cc 0%,#00678e 100%);
}
a.anchor-button.style-3:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top, #0078a5, #00adee);
	background-image: -ms-linear-gradient(top,#0078a5 0%,#00adee 100%);
}
input, select, textarea {
BORDER-BOTTOM: 1px solid;
BORDER-LEFT: 1px solid;
BORDER-RIGHT: 1px solid;
BORDER-TOP: 1px solid;
font-family: arial;
font-size: 12px;
direction: rtl;
color: #000000;
background-color: #cc99ff;
width: 5cm;
border-bottom: 1px solid;
border-left: 1px solid;
border-right: 1px solid;
border-top: 1px solid;
}
td
{
   font-size:15px;
  font-color:000000;
}

p
{
  width:95%;
}

.ENGTable, .ENGTable td
{
  direction: ltr;
  text-align: left;
}
.buttonsend, .buttonsend:visited {
    background-color: #B3F5F0;
    
    border: thin outset #3366cc;
    cursor: default;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #660099;
    height: 25px;
    width: 99px;
  cursor: pointer;
}

.title {
COLOR: #660099;
FONT-FAMILY: arial, helvetica;
FONT-SIZE: 18px;
FONT-WEIGHT: bold;
TEXT-DECORATION: none;

color: rgb(102, 0, 153);
font-family: arial, helvetica;
font-size: 18px;
font-weight: bold;
text-decoration: none;
}

.container
{
  padding-left: 60px;
  padding-right: 60px;
}

.link
{
 color: #3366CC;
 a: hover: #660099
    font-size: 18px;
  font-weight: bold;
text-decoration: none;
}

.box
{

  direction: rtl;
  padding:15px;
   background: rgb(176, 224, 230);
  background: rgba(0, 0, 0, 0.1);
  border: 2px solid #660099;
  -moz-border-radius: 10px;
border-radius: 10px;
  text-align:right;
   font-size:15px;
  font-color:000000;
  -moz-box-shadow: 5px 5px 5px #333;
-webkit-box-shadow: 5px 5px 5px #333;
box-shadow: 5px 5px 5px #333;
  padding:7px;
  margin:15px;
 
}

.box img

{
  display:inline-block;
  padding:5px;
}

.2boxes
{
   
}
#box1
{
  width:310px;
  height:450px;
}

#box2
{
  width:360px;
  height:850px;
}

#box3
{
  width:665px;
  align:center;
}

#box4
{width:400px;
  height:auto;
 
}




.TableColor tr:nth-child(2n+1) {   
  height:15px;
  background-color: #99ccff; }

.TableColor tr:nth-child(2n)
{
  background-color: #cc99ff;
  height:15px;
}

.white14 {
    color: #660099;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
}

a.white12link {
    color: #660099;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}

a.white14link {
    color: #660099;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}

.white12 {
    color: #660099;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
}

.red12 {
    color: #660099;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
}

a.blue12link {
    color: #660099;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}

fbpage
{
  background-image:  url(/image/users/185745/ftp/my_files/template_files/bg_b2.jpg?id=8149623);
  background-repeat:repeat-x;
}

.product
{
  width:200px;
  height:300px;
  padding:15px;
   background-image: -webkit-gradient(linear, left top, left bottom, from(#99ccff), to(#cc99ff));
  background-image: -moz-linear-gradient(center bottom,  #cc99ff,  #99ccff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99ccff', endColorstr='#cc99ff');
  border:#66ccff 2px outset ;
  text-align:right;
   font-size:15px;
  font-weight:bold;
  color:#104E8B;
  -moz-box-shadow: 3px 3px 3px #333;
-webkit-box-shadow: 3px 3px 3px #333;
box-shadow: 3px 3px 3px #333;
}

.itinerary
{
 font-size: 13px;
  color: #000000;
}



.itinerary tr:nth-child(2n+1) {   
  height:15px;
  background-color: #9966ff; }

.itinerary tr:nth-child(2n)
{
  background-color: #99ccff;
  height:15px;
}

.itinerary tr:nth-child(2n+3)
{
  background-color: #cc99ff;
  height:15px;
}

.FrameText FrameText p
{
 width:85%; 
  text-align: center;
}


.columns

  {
-moz-column-count:2;
-webkit-column-count:2; 
column-count:2;
    -webkit-column-rule: 1px dotted #000;
    -moz-column-rule: 1px dotted #000;
    column-rule: 1px dotted #000;
  -moz-column-gap:50px; /* Firefox */
-webkit-column-gap:50px; /* Safari and Chrome */
column-gap:50px;


}


.stateTB table
{
  direction:ltr;
  text-align:left;
}

#videotitle
{
  font-size: 14px;
}


#centerWebsiteDiv
{
  direction: rtl;
}


.block
{
  display:inline-block;
}

/*אקורדיון*/
//accordion
.ui-accordion-header
{
 background-color: #6699cc;
}

.ui-helper-reset
{
  
}
 
.ui-state-default
{
    border: 5px black;
}
  
.ui-corner-all
{
  border: 5px black;
}

.ui-accordion-content
{
 color:red;
}
 
.ui-widget-content
{
   color:#6699cc;
  height:250px;
  overflow:scroll;
}

.ui-icon, .ui-icon a{
  color: #6699cc;
}

.ui-icon-triangle-1-s
{
  
  
}

.ui-accordion-content-active
{
  color: #6699cc;
  padding-left:15px;
  padding-right:15px;
 
  border:1px groove #cc9966;
  height:150px;
}
#accordion
{
  width:85%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(##c8bdde), to(#ffffff));
  background-image: -moz-linear-gradient(center bottom,  ##c8bdde,  #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c8bdde');
   border: 2px outset #6699cc;
  height:auto;
  direction:ltr;
  
}

